ul.megamenu {
	margin: 0;
	padding: 0;
	float:left;
	width: auto;
	list-style: none;
}
ul.megamenu, ul.megamenu li {
	list-style-type:none;
}
ul.megamenu li {
	float: left;
	margin: 0;
	padding: 0;/*	position: relative;*/
}
ul.megamenu ul {
	padding:0;
	margin:0;
}
ul.megamenu li a {
	float: left;
	text-decoration:none;
	outline:none;
	font-family: 'AvenirNextLTPro-Bold';
	font-weight:bold;
}
ul.megamenu li .sub {
	position: fixed;
	left: 0;
	/*width:100% !important;*/
	display: none;
	margin-top:94px;
}
#megamenu .subinner {
	/*margin:0 auto;*/
}
ul.megamenu li .row {
	float: left;
	width: 80%;
	margin-bottom: 10px;
}
ul.megamenu li .sub ul {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 23%;
	float: left;
}
#megamenu div.sub ul {
	/*margin-left:2%;*/
}
ul.megamenu .sub ul li {
	width: 100%;
}
ul.megamenu .sub ul li h2 {
	padding: 0;
	margin: 0;
	font-size: 11px;
	font-weight: normal;
}
ul.megamenu .sub ul li.subheader a {
	padding:0;
	margin:0;
}
ul.megamenu .sub ul li.subheader a:hover {
	color:#d6c8c7;
}
ul.megamenu .sub ul li a {
	float: none;
	text-indent: 0; /*--Reset text indent--*/
	display: block;
	text-decoration: none;
	color: #FFF;
	/*padding:0 0 5px;*/
	margin:0;
	/*line-height:120%;*/
}
/* --Modify for styling --*/
ul.megamenu {
	background-color:transparent;
}
ul.megamenu a {
	color:#CDCDCD;
	/*	font-size:14px;*/
	font-size:15px;
	font-weight:bold;
	/*	letter-spacing: 0.06em;*/
	padding: 36px 15px 35px;
    /*
	-moz-transition:all 0.3s linear!important;
	-webkit-transition:all 0.3s linear!important;
	-o-transition:all 0.3s linear!important;
	-ms-transition:all 0.3s linear!important;
	transition:all 0.3s linear!important;
    */
	background: url(triangle.svg) bottom center no-repeat;
	background-size:0 auto;
}
#megamenu .megahover, ul.megamenu .current  {
	/*background: url(triangle.svg) bottom center no-repeat;*/
	background-size:25px auto;
	color:#00A4E4;
}


ul.megamenu .current div.sub {
    opacity:1 !important;
    display:block !important;
}

.megamenu li.megahover ~ li.current div.sub {
    opacity:0 !important;
    display:none !important;
	
}


#megamenu .megamenusubcontent li.subheader .subcurrent.menuitem {
color: #ffffff!important;
border: 1px solid #ffffff!important; 
}
/*
level0.current div.sub
{
    opacity:1 !important;
    display:block !important;
}
level0.current:hover div.sub
{
    opacity:0 !important;
    display:none !important;
}
    */



ul.megamenu li a.level0:hover {
	/*background: url(triangle.svg) bottom center no-repeat;*/
	background-size:25px auto;
	color:#00A4E4;
}
#megamenu li.subheader {
}
#megamenu li.sublink {
	margin-bottom:6px;
}
#megamenu li.sublink a {
	font-weight:normal;
}
#megamenu li.sublink a:hover {
	text-decoration:underline;
}
#megamenu li.subheader {
	margin:8px 0;
}
ul.megamenu li .sub {
	border-top: 2px solid #00A4E4;
	background: #0294CF;
	padding:10px 0 20px;
	/*-webkit-box-shadow: 0px 7px 7px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 7px 7px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 7px 7px 0px rgba(0,0,0,0.3);*/
}
ul.megamenu .sub ul li.subheader a {
	color: #FFF;
	font-size:19px;
}

/* submenu content area styles */
.subContent {
	width:20%;
	max-width:210px;
	float:right;
	margin: 10px 10px 0 0 !important;
}
.adTile {
	position:relative;
	background:#F2F3F4;
	border:solid 1px #134f69;
	margin-bottom:10px;
	color:#541a28;
}
.adTile a {
	display:block;
	color:#573a3e;
	width:120px;
	padding:8px 10px !important;
	-moz-box-sizing: border-box;
	box-sizing:border-box;
	float:none;
}
.adTilePane .adTile {
	float:none;
}
.adTile a, a.adTile {
	font-size:12px;
	text-transform:uppercase;
	line-height: 15px;
    padding: 10px !important;
	float:none !important;
	width:100%;
	color:#083855 !important;
}
.adTile a {
	color:#C4C4C4 !important;
}
.adTile a.active {
	font-weight:100 !important
}
.adTile .adTitle {
	color:#00a4e4;
	display:block;
	font-size:16px;
	font-weight:bold;
	text-transform: none;
	line-height: 1.2em;
	margin-top:5px
}
.adTile .icon {
	float:right;
	color:#949494;
}
.adTile:hover {
	background:#FFF !important;
	border:solid 1px #145F86;
    /*
	-moz-transition:all 0.4s linear!important;
	-webkit-transition:all 0.4s linear!important;
	-o-transition:all 0.4s linear!important;
	-ms-transition:all 0.4s linear!important;
	transition:all 0.4s linear!important;
    */
}
.iconMenu .adTile {
	border-bottom:solid 1px #C4C4C4;
}
.adTile:hover a, .adTile a:hover {
	color:#083855 !important;
}
.adTile:hover * {
/*	color:#FFF !important;*/
}
#adTilesStorage {/*visibility: hidden;display: none;*/

}
.subMenu .pullout .adTile {
	width:90%;
	margin:5%;
	padding:2px 0;
	height:auto
}
.subMenu .pullout .adTile a {
	width:100%;
}
#ToolsMenu .adTile {
	margin:0 -20px 0 -20px;
	border-width: 0 0 1px 0;
}
#ToolsMenu .adTile a {
	width:340px;
	height:80px;
	padding:10px 20px !important;
	float:none;
}
#ToolsMenu .adTile.first {
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}
#ToolsMenu .adTile.last {
	-webkit-border-radius: 0px 0px 5px 5px;
	border-radius: 0px 0px 5px 5px;
	margin-bottom:-20px;
}
#ToolsMenu .adTile a:hover .icon.lg, #ToolsMenu .subMenu .adTile a:hover .icon.lg {
	color:#949494;
}
#ToolsMenu .download {
	margin-right:-6px
}
.Submenu .pullout .adTile a {
	padding:0 15px!important;
}


.centerMenu {
	margin:0 auto;
}
/* Responsive */
@media screen and (max-width: 1200px) {
	/*ul.megamenu li .row {
		width: 75%;
	}
    */
}
@media screen and (max-width: 1170px) {
    /*
	ul.megamenu {
		margin-left:-5px !important;
		padding-top:8px;
	}
	ul.megamenu a {
		font-size:14px;
		padding: 3px 15px 7px;
	}
	#megamenu .megahover, ul.megamenu .current {
		background-size:15px auto;
	}
	ul.megamenu li a.level0:hover {
		background-size:20px auto;
	}
	ul.megamenu li .sub {
		margin-top:33px;
	}
	ul.megamenu .sub ul li h2 a {
		font-size:17px;
	}
    */
}
